## python-dugong 3.3+dfsg

=== debian/changelog ===
python-dugong (3.3+dfsg-3) unstable; urgency=medium

  * The `is_temp_network_error` function now knows about more kinds of
    temporary errors, in particular also about those that do not have a
    corresponding Python exception (e.g. "no route to host").

    Closes: #771756.

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 03 Dec 2014 09:11:52 -0800

python-dugong (3.3+dfsg-2) unstable; urgency=medium

  * Skip unit tests in test/test_examples.py. These tests require network
    connectivity, and in addition to that the hardcoded remote server no
    longer works (thus causing the tests to fail even if there is
    connectivity). Closes: #769250

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 14 Nov 2014 15:20:44 -0800

python-dugong (3.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 06 Aug 2014 18:45:37 -0700

python-dugong (3.2+dfsg-1) unstable; urgency=medium

  * Removed some packaging workarounds for Python 3.3 that are no longer
    required.
  * New upstream release.
  * Dropped patches, included upstream:
    - disable_mock_server_logging.diff
    - fix_test_abort_co_read.diff

 -- Nikolaus Rath <Nikolaus@rath.org>  Sun, 27 Jul 2014 17:06:09 -0700

python-dugong (3.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Added disable_mock_server_logging.diff to make adt-run happy.
  * Added fix_test_abort_co_read.diff, cherry-picked from upstream to fix a
    unit test failure.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 28 Jun 2014 13:13:56 -0700

python-dugong (3.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add kFreeBSD support (Closes: #745243)

 -- Nikolaus Rath <Nikolaus@rath.org>  Sun, 20 Apr 2014 17:25:22 -0700

python-dugong (2.2+dfsg-1) unstable; urgency=medium

  * First official debian release. Closes: 741387

 -- Nikolaus Rath <Nikolaus@rath.org>  Thu, 27 Mar 2014 16:41:30 -0700
