=== debian/control ===
Source: python-dugong
Section: python
X-Python3-Version: >= 3.4
Priority: optional
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Maintainer: Nikolaus Rath <Nikolaus@rath.org>
Build-Depends: debhelper (>= 9),
               python3-all,
               python3-sphinx (>= 1.0.7+dfsg),
               python3-pytest,
               dh-python,
               python3-setuptools
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Homepage: https://bitbucket.org/nikratio/python-dugong
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-dugong/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-dugong/trunk/

Package: python3-dugong
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Provides: ${python3:Provides}
Suggests: python-dugong-doc
Description: HTTP 1.1 client module for Python
 The Python Dugong module provides an API for communicating with HTTP 1.1
 servers. It is an alternative to the standard library's http.client (formerly
 httplib) module. In contrast to http.client, Dugong:
 .
  * allows you to send multiple requests right after each other without having
    to read the responses first.
  * supports waiting for 100-continue before sending the request body.
  * raises an exception instead of silently delivering partial data if the
    connection is closed before all data has been received.
  * raises one specific exception (ConnectionClosed) if the connection has been
    closed (while http.client connection may raise any of BrokenPipeError,
    BadStatusLine, ConnectionAbortedError, ConnectionResetError, IncompleteRead
    or simply return '' on read)
  * supports non-blocking, asynchronous operation and is compatible with the
    asyncio module.
  * is not compatible with old HTTP 0.9 or 1.0 servers.
 .
 All request and response headers are represented as str, but must be encodable
 in latin1. Request and response body must be bytes-like objects or binary
 streams.

Package: python-dugong-doc
Architecture: all
Section: doc
Recommends: python3-dugong
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Description: HTTP 1.1 client module for Python (documentation)
 The Python Dugong module provides an API for communicating with HTTP 1.1
 servers. It is an alternative to the standard library's http.client (formerly
 httplib) module.
 .
 This package provides the documentation.
