## python-dugong 3.5+dfsg

=== debian/changelog ===
python-dugong (3.5+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 31 Jan 2015 20:12:05 -0800

python-dugong (3.4+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Dropped fix_test_examples.diff, fixed upstream.
  * Bumped Standard-Version to 3.9.6 (no changes required).

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 29 Nov 2014 13:34:00 -0800
