=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-pytest,
                dh-python,
                python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: https://bitbucket.org/nikratio/python-dugong
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-dugong/trunk/
@@ -38,6 +38,8 @@
     or simply return '' on read)
   * supports non-blocking, asynchronous operation and is compatible with the
     asyncio module.
+  * can in most cases distinguish between an unavailable DNS server and
+    an unresolvable hostname.
   * is not compatible with old HTTP 0.9 or 1.0 servers.
  .
  All request and response headers are represented as str, but must be encodable
