## python-dugong 3.7+dfsg

=== debian/changelog ===
python-dugong (3.7+dfsg-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Nikolaus Rath <Nikolaus@rath.org>  Mon, 02 Jan 2017 13:34:01 -0800

python-dugong (3.7+dfsg-3) unstable; urgency=medium

  * Added missing python3-pytest-catchlog dependency for tests.

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 07 Oct 2016 20:44:21 -0700

python-dugong (3.7+dfsg-2) unstable; urgency=medium

  * Fixed py.test invocation during build.

 -- Nikolaus Rath <Nikolaus@rath.org>  Mon, 20 Jun 2016 11:54:57 -0700

python-dugong (3.7+dfsg-1) unstable; urgency=medium

  * new upstream version

 -- Nikolaus Rath <Nikolaus@rath.org>  Mon, 20 Jun 2016 11:01:26 -0700

python-dugong (3.5+dfsg-2) UNRELEASED; urgency=medium

  * Fixed VCS URL (https)

 -- Ondřej Nový <novy@ondrej.org>  Tue, 29 Mar 2016 22:01:44 +0200
