=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Build-Depends: debhelper (>= 9),
                python3-all,
                python3-sphinx (>= 1.0.7+dfsg),
-               python3-pytest,
+               python3-pytest (>= 2.8.0),
+               python3-pytest-catchlog,
                dh-python,
                python3-setuptools
 Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: https://bitbucket.org/nikratio/python-dugong
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-dugong/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-dugong/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-dugong.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-dugong.git
 
 Package: python3-dugong
 Architecture: all
