=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 export PYBUILD_NAME=dugong
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS="{dir}/test/"
+export PYBUILD_TEST_ARGS=--installed "{dir}/test/"
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -27,5 +27,9 @@
 
 .PHONY: get-orig-source
 get-orig-source:
-	uscan --rename --destdir=$(CURDIR) --repack --force-download \
-	      --download-current-version
+	uscan --rename --destdir=$(CURDIR)/.. --repack --force-download \
+	      --download-current-version --compression xz
+
+.PHONY: uscan
+uscan:
+	uscan --rename --destdir=$(CURDIR)/.. --repack --compression xz
