## python-dugong 3.7.1+dfsg

=== debian/changelog ===
python-dugong (3.7.1+dfsg-1) unstable; urgency=medium

  * new upstream release

 -- Nikolaus Rath <Nikolaus@rath.org>  Thu, 15 Jun 2017 10:39:56 -0700
