## python-dugong 3.7.2+dfsg

=== debian/changelog ===
python-dugong (3.7.2+dfsg-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 04 Apr 2018 10:05:59 +0100

python-dugong (3.7.2+dfsg-2) unstable; urgency=medium

  * Drop pytest-catchlog dependency in favor of pytest >= 3.3. Closes:
    #894714.

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 04 Apr 2018 09:53:12 +0100

python-dugong (3.7.2+dfsg-1) unstable; urgency=medium

  [ Nikolaus Rath ]
  * python-dugong-doc is now Multi-Arch: foreign.
  * New upstream version.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sun, 11 Feb 2018 16:09:49 +0000

python-dugong (3.7.1+dfsg-2) unstable; urgency=medium

  * Updated standards version to 4.1.1
  * Added support for 'nodoc' in DEB_BUILD_OPTIONS.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sun, 01 Oct 2017 13:12:07 +0100
