=== debian/control ===
--- 
+++ 
@@ -7,15 +7,13 @@
 Build-Depends: debhelper (>= 9),
                python3-all,
                python3-sphinx (>= 1.0.7+dfsg),
-               python3-pytest (>= 2.8.0),
-               python3-pytest-catchlog,
+               python3-pytest (>= 3.3.0),
                dh-python,
                python3-setuptools
-Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
+Standards-Version: 4.1.1
 Homepage: https://bitbucket.org/nikratio/python-dugong
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-dugong.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-dugong.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-dugong.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-dugong
 
 Package: python3-dugong
 Architecture: all
@@ -50,6 +48,7 @@
 Package: python-dugong-doc
 Architecture: all
 Section: doc
+Multi-Arch: foreign
 Recommends: python3-dugong
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends}
