=== debian/watch ===
# watch control file for uscan
version=3
opts=\
pgpsigurlmangle=s/$/.asc/,\
uversionmangle=s/$/+dfsg/,\
  https://pypi.python.org/pypi/dugong/ \
  .*/dugong-(\d\S*)\.tar\.bz2 \
  debian
