## python-dugong 3.7.3+dfsg

=== debian/changelog ===
python-dugong (3.7.3+dfsg-1) unstable; urgency=medium

  * New upstream version.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sun, 29 Apr 2018 19:09:23 +0100
