## python-dugong 3.7.4%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,10 @@
 override_dh_auto_build:
 	dh_auto_build
 
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	# Build docs
 	python3 setup.py build_sphinx
+endif
 
 .PHONY: override_dh_auto_clean
 override_dh_auto_clean:
