## python-dugong 3.7.4+dfsg

=== debian/changelog ===
python-dugong (3.7.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Fix compatibility with pytest 4.

 -- Ondřej Nový <onovy@debian.org>  Fri, 20 Sep 2019 12:42:45 +0200

python-dugong (3.7.4+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Nikolaus Rath ]
  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 19 Jan 2019 15:45:15 +0000
