=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: python-dugong
 Section: python
-X-Python3-Version: >= 3.4
 Priority: optional
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Maintainer: Nikolaus Rath <Nikolaus@rath.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 9),
                python3-all,
                python3-sphinx (>= 1.0.7+dfsg),
                python3-pytest (>= 3.3.0),
                dh-python,
                python3-setuptools
 Standards-Version: 4.1.1
-Homepage: https://bitbucket.org/nikratio/python-dugong
+Homepage: https://github.com/python-dugong/python-dugong
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-dugong.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-dugong
