## python-dugong 3.8.1+dfsg

=== debian/changelog ===
python-dugong (3.8.1+dfsg-1) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Drop custom source compression, custom source compression level.
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unnecessary get-orig-source-target.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Michael R. Crusoe ]
  * debian/rules: fix watch file to find new upstream.
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Point Vcs fields to salsa.debian.org (routine-update)
  * debian/patches/fix-pytest4.patch: deleted, no longer needed.
  * Update upstream's key
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 23 Jan 2021 13:57:49 +0100
