=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: python-dugong
+Maintainer: Nikolaus Rath <Nikolaus@rath.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Maintainer: Nikolaus Rath <Nikolaus@rath.org>
-Build-Depends: debhelper-compat (= 9),
+Build-Depends: debhelper-compat (= 13),
                python3-all,
-               python3-sphinx (>= 1.0.7+dfsg),
+               python3-sphinx,
                python3-pytest (>= 3.3.0),
                dh-python,
                python3-setuptools
-Standards-Version: 4.1.1
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dugong
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-dugong.git
 Homepage: https://github.com/python-dugong/python-dugong
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-dugong.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-dugong
+Rules-Requires-Root: no
 
 Package: python3-dugong
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Suggests: python-dugong-doc
 Provides: ${python3:Provides}
-Suggests: python-dugong-doc
 Description: HTTP 1.1 client module for Python
  The Python Dugong module provides an API for communicating with HTTP 1.1
  servers. It is an alternative to the standard library's http.client (formerly
@@ -46,11 +47,11 @@
 
 Package: python-dugong-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
-Multi-Arch: foreign
-Recommends: python3-dugong
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends}
+Recommends: python3-dugong
 Description: HTTP 1.1 client module for Python (documentation)
  The Python Dugong module provides an API for communicating with HTTP 1.1
  servers. It is an alternative to the standard library's http.client (formerly
