=== debian/rules ===
--- 
+++ 
@@ -27,11 +27,6 @@
 update_intersphinx:
 	wget http://docs.python.org/3/objects.inv -O debian/python.inv
 
-.PHONY: get-orig-source
-get-orig-source:
-	uscan --rename --destdir=$(CURDIR)/.. --repack --force-download \
-	      --download-current-version --compression xz
-
 .PHONY: uscan
 uscan:
 	uscan --rename --destdir=$(CURDIR)/.. --repack --compression xz
