=== debian/tests/control ===
Tests: upstream-standard
Depends: python3-pytest, python3-dugong
