=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,,dversionmangle=auto,repack,compression=xz,uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/dugong/dugong-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
